﻿.contents-body .head_title{
    position:relative;
}
.contents-body .head_title h1{
    position:absolute;
    top:50%;
    left:40px;;
    transform:translateY(-55px);
    color:#fff;
    font-size:30px;
}
.contents-body h2{
    background: #1d3994;
    color:#fff;
    padding:5px 20px;
    margin-bottom:20px;
}
.contents-body .col-l{
    flex-basis: 40%;
}
.contents-body .col-r{
    flex-basis: 55%;
}
.contents-body span{
    color:#38b7e0;
    font-weight:bold;
}
.contents-body img{
    margin:0 0 30px;
}
.contents-body table{
    border:none;
}
.contents-body th{
    background:#ddd!important;
    border-bottom:1px solid #ccc!important;
    border-right:none!important;
    padding:3px 20px!important;
    
}
.contents-body td{
    border-bottom:1px solid #ccc!important;
    border-right:none!important;
    padding:3px 20px!important;
}

.contents-body .btn_2d,.contents-body .btn_3d{
    width:240px;
    border:1px solid #ccc;
    border-radius:5px;
    transition:0.3s;
    margin-top:50px;
}
.contents-body .btn_2d:hover,.contents-body .btn_3d:hover{
    opacity:0.6;
}

.contents-body .btn_2d a,.contents-body .btn_3d a{
    display:block;
    text-align:center;
    padding-left:100px;
    position:relative;
    font-size:26px;
    font-weight:bold;
    line-height:60px;
    text-decoration:none;
    color:#1d3994;
}
.contents-body .btn_2d a:before,.contents-body .btn_3d a:before{
    content:'';
    display:inline-block;
    width:100px;
    height:60px;
    background:url('../images/miru-clean-logo.png') no-repeat;
    background-size:contain;
    position:absolute;
    left:20px;
    top:50%;
    transform:translateY(-15px);
}

.contents-body .btn_2d a:after,.contents-body .btn_3d a:after{
    content:'\0bb';
    font-size:16px;
    font-weight:400;
    display:inline-block;
    position:absolute;
    right:20px;
    top:50%;
    transform:translateY(-50%);
}

@media (max-width: 600px) {
    .contents-body .head_title h1{
        position:absolute;
        top:50%;
        left:15px;;
        transform:translateY(-45px);
        color:#fff;
        font-size:14px;
        width: 110px;
    }
}